local fn = _gn(0x82A2B386716608F1)
--- Returns true if the NAT type is Strict (3) and a certain number of connections have failed.
function Global.NetworkShouldShowConnectivityTroubleshooting()
	return _in2(fn, _r)
end
